/*html {overflow-Y: scroll;}*/
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}

.container {width: 800px; float:left;}


h2.acc_trigger {
	padding: 0;	
	margin: 0 0 5px 0;
    background: /*url(../images/h2_trigger_a.gif) no-repeat */#000;	
	line-height:24px;
	font: 17px/27px 'OpenSansBold',Arial,sans-serif;
	width: 800px;
	font-weight: normal;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
h2.acc_trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding:3px;
}
h2.acc_trigger a:hover {
	color: #ccc;
}
h2.active {background-position: left bottom;}
.acc_container {
	margin: 0 0 5px; 
	padding: 0;
	overflow: hidden;
	width: 800px;
	clear: both;
	float:left;
	
}
.acc_container .block {
	padding:0 10px;
	float:left;
	width:775px;
	margin:5px 0;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.acc_container .block h2 {
	margin: 5px 0;
}
.acc_container .block p {
	padding: 5px 0;
	margin: 5px 0;
	font-size: 12px;
}

.acc_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}
a.speak{
	color:#FE8900;
	text-decoration:none;	
}

a:hover.speak {
	color: #5B5B5B;
	text-decoration:underline;
}